﻿P  {}

H1  {
	color: #b8860b;
	font-size: 20px;
}

H2  {
	color: #B8860B;
	font-size: 2em;
	padding-left: 50px;
}
H3  {
	color: #B8860B;
	font-size: 4em;
}

A  {
	color : #5580FF;
	text-decoration : underline;
}

A:Visited  {
	color : #5580FF;
	text-decoration : underline;
}

A:Active  {
	color : #5580FF;
	text-decoration : underline;
}

A:Hover  {
	color : #FFFFFF;
	text-decoration : none;
	background : #0F1850;
}

BODY  {}

#table1left {
	background-image: url('20080411_kaguya_01.jpg');
	top: 1px;
	width: 640px;
	background-position: right;
	background-repeat: no-repeat;
}
.style1 {
	color: #B8860B;
	font-size: 2.5em;
	font-weight: bold;
}
h4 {
	color: #b8860b;
	font-size: 1.3em;
}
h6 {
	color: #b8860b;
	font-size: 17px;
	text-decoration: underline;
}
.li {
	color: #B8860B;
	font-size: 9px;
	list-style-type: none;
	left: 0px;
	text-align: left;
}
.li2 {
	font-size: 15px;
	color: #b8860b;
	list-style-type: none;
	text-align: center;
	left: 30px;
	vertical-align: text-top;
	clip: rect(auto, auto, auto, 30px);
}
